Gulp Babel Require Is Not Defined